name: econsult
canonical:
  canonicalName:
    source: participatedb
    value: eConsult
  longDescription:
    en:
      source: participatedb
      value: '<p>eConsult is a comprehensive and unified consultation, research and dialogue management system enabling total control over the whole consultation cycle from planning to presentation to <a href="http://www.stripnotary.com">notifying documents</a></p'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'October 17, 2009'
  Country: United States of America
  Description: '<p>eConsult is a comprehensive and unified consultation, research and dialogue management system enabling total control over the whole consultation cycle from planning to presentation to <a href="http://www.stripnotary.com">notifying documents</a></p'
  Last updated: 'September  3, 2015'
  Name: eConsult
  References:
    - 29
    - 31
  Web: 'http://www.communitypeople.net'
